import request from "@/utils/request";
// 获取 统计分析 列表
export function getStatistics(query) {
  return request({
    url: "/web/tab-system-msg/getStatistics",
    method: "get",
    params: query,
  });
}

// 获取 交换量 列表
export function getExchangeCount(query) {
  return request({
    url: "/web/tab-system-msg/getExchangeCount",
    method: "get",
    params: query,
  });
}

// 获取 Jkcloud实际量 列表
export function getJkcloudCount(query) {
  return request({
    url: "/web/tab-system-msg/getJkcloudCount",
    method: "get",
    params: query,
  });
}

// 获取 最新操作 列表
export function getNew(query) {
  return request({
    url: "/web/tab-system-msg/getNew",
    method: "get",
    params: query,
  });
}

// 获取 统一接入同步结果 列表
export function getTabSystemMsgList(query) {
  return request({
    url: "/web/tab-system-msg/getTabSystemMsgList",
    method: "get",
    params: query,
  });
}

// 获取 topic昨天交换量 列表
export function getTopicCountYesterday(query) {
  return request({
    url: "/web/tab-system-msg/getTopicCountYesterday",
    method: "get",
    params: query,
  });
}

// 获取 url当天交换量 列表
export function getUrlDayCount(query) {
  return request({
    url: "/web/tab-system-msg/getUrlDayCount",
    method: "get",
    params: query,
  });
}
